/* ===================================
   Andres Hunger 
====================================== */
/* font */
@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200;300;400;500;600;700;800&display=swap');
/* variable */
:root {     
    --base-color:#89ff1a;
    --dark-gray:#191919;
    --medium-gray:#737373;
    --extra-medium-gray:#707070;
    --alt-font: 'Antonio', sans-serif;
    --primary-font: 'Plus Jakarta Sans', sans-serif;
} 
html {
    overflow-x: hidden;
}
body{
    line-height: 30px;
}
/* reset */
.word-break-normal {
    word-break: normal;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 25px;
}
h1, .h1 {
    line-height: 4.6rem;
}
h2 {
    line-height: 3.7rem;
}
h3 {
    line-height: 3.4rem;
}
h4 {
    line-height: 3rem;
}
h5 {
    line-height: 2.5rem;
}
h6 {
    line-height: 2.3rem;
}
/* header */ 
header .widget-text {
    font-size: 15px;
}
header .navbar-brand {
    padding: 28px 0;
}
header.sticky .disable-fixed .navbar-brand {
    padding: 18px 0;
}
header .navbar-brand img {
    max-height: 60px;
}
.hamburger-logo img {
    max-height: 85px;
}
.header-icon .header-social-icon a {
    font-size: 17px;
    padding-left: 15px;
    font-weight: 600;
}
header.sticky .navbar {
    min-height: 70px;
}
.hamburger-menu-simple .menu-item-list .nav-link {
    font-size: 55px;
    line-height: 50px;
}
header .elements-social ul li {
    margin-right: 25px;
    margin-left: 0;
}
header .elements-social ul li a {
    width: auto;
    height: auto;
}

.marquee {
  position: relative;
  width: 100vw;
  max-width: 100%;
  height: 200px;
  overflow-x: hidden;
}

.track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 32s linear infinite;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}



.magic-cursor-base-color #ball-cursor:before, .magic-cursor-base-color #ball-cursor:after {
    color: var(--dark-gray);  
}
/* tag */
.blog-comment li .btn-reply:hover {
    color: var(--dark-gray);
}
.tag-cloud a:hover, .tag-cloud a.active {
    border-color: var(--white);
}
.blog-comment li .btn-reply {
    border: 1px solid var(--extra-medium-gray);
    background-color: transparent;
}
.blog-comment li .btn-reply {
    padding: 6px 20px 7px;
}
.categories-btn {
    padding: 4px 18px;
    border-radius: 24px;
}
/* first letter block  */ 
.first-letter-block {
    line-height: 88px;
}
/* top right bottom left */
.top-25 {
    top: 25%;
}
.right-18 {
    right: 18%;
}
/* text color */ 
.text-nero-grey {
    color: #1F1F1F;
}
.text-charcoal {
    color: #282828;
}
/* bg color */ 
.bg-nero-grey {
    background-color: #1F1F1F;
}
.bg-dark-gray-transparent {
    background-color:rgba(25, 25, 25,.7);
}
.bg-charcoal-grey {
    background-color: #3E3E3E;
}
.bg-base-color-transparent {
    background-color: rgba(239, 255, 2,.2);
}
.bg-gradient-dark-transparent {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(-4%, #101010), to(transparent));
    background: linear-gradient(to top, #101010 -4%, transparent 100%);
}
.bg-gradient-dark-gray-transparent {
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(25, 25, 25, 1)), to(transparent));
    background-image: linear-gradient(to top, rgba(25, 25, 25, .9) 20%, transparent 90%);
}
/* border color */
.border-color-charcoal-grey {
    border-color: #3E3E3E !important;
}
/* slider navigation*/
.slider-navigation-style-07 {
    left: 58.4%;
}
/* btn */ 
.btn.btn-base-color, .btn.btn-box-shadow.btn-base-color:hover {
    color: var(--dark-gray);  
}
.btn.btn-link {
    padding: 0 0 2px;
    font-weight: 600;
}
.btn { 
    font-family: var(--primary-font);
}
/* page title */
.page-title-extra-small h1 {
    font-size: 5.375rem;
    line-height: 5.5rem;
}
.page-title-extra-small h2 {
    font-size: 13px;
    line-height: 26px;
}
/* footer */
footer .footer-logo img {
    max-height: 70px;
}
footer .elements-social li {
    margin: 0 15px 0 0;
}
.video-icon-extra-large .video-icon {
    width: 170px;
    height: 170px;
    font-size: 16px;
}
/* magic cursor */
.magic-drag-cursor #ball-cursor:before {
  font-size: 15px;
}
/* media query responsive */
@media (max-width: 1430px) {
    .architecture-number {
        display: none !important;
    }
}
@media (orientation: landscape) and (max-width: 1080px) {
    .architecture-slider-text-row {
        margin-top: 200px !important;
    }
}
@media (orientation: landscape) and (max-width: 850px) {
    .architecture-slider-text-row { 
        margin-bottom: 200px !important;
    }
}
@media (orientation: landscape) and (max-width: 768px) {
    .architecture-slider-text-row {
        margin-top: 200px !important;
        margin-bottom: 200px !important; 
    }
}
@media (max-width: 991px) {
    .interactive-banner-style-06 .interactive-banners-content {
        transform: translateY(calc(100% - 100px));
    }
    .md-right-0 {
        right: 0;
    }
    header .navbar-brand {
        padding: 20px 0;
    }
}
@media (max-width: 767px) {
    .video-icon-extra-large .video-icon {
        width: 120px;
        height: 120px;
    }
    .slider-navigation-style-07 {
        left: 0;
    }
    .interactive-banner-style-06 .interactive-banners-content {
        transform: translateY(calc(100% - 110px));
    }
    .hamburger-menu-simple .menu-item-list .nav-link {
        font-size: 38px;
        line-height: 34px;
    }
}


.bianco {color:#fff}
.alto-scritta { margin-top:5%;}
.h2, h2 {font-size: 3.0rem;}
.grande { font-size:3.4vw; line-height: 96%;}
.nero {color:#000!important}
.header-push-button .push-button span { background: #fff; height: 2px;width: 47px;}
.top-40 {margin-top:40px;}
.top-60 {margin-top:60px;}
.menu {position: absolute;width: 55px;font-size: 15px;font-weight: 500;left: -10px;top: -28px;text-transform: uppercase;color: #fff;}
.fs-30 {font-size: 1.875rem;line-height: 2.0rem;}
.fs-misto {font-size: 1.75rem;line-height: 2.3rem;}
.btn.btn-medium {font-size: 16px; border-radius:20px;}
.hover-hero:hover {border-color:#000!important; color:#000!important}
.list-style-02 li {font-size: 24px;}
.bg-nero-grey {background-color: #0d0d0d;}
.nero_font a {text-transform:uppercase;}
.hamburger-menu-simple .menu-item-list .nav-link {text-transform:uppercase; }
ul.prezzi li { border-bottom: #ededed solid 1px;padding: 20px 0px 15px 0px; position:relative;}
ul.prezzi li:before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color:#89ff1a;
    display: block;
    position: absolute;
    left: -29px;
    top: 35px;
}
.btn.btn-small {font-size: 17px;padding: 13px 26px;}
ul.prezzi li:last-child {border:none;}
.list-style-02 li {font-size: 24px;text-transform: uppercase;}
.lato {margin-left:50px;}
.none-top {padding-top:0px!important;}
.none-bot {padding-bottom:5px!important;}
.container-fluid {background-color: #00000078;}
.fs-12 {font-size: 14px;}
h4 {line-height: 3rem;text-transform: uppercase;}



.slider {
  margin: 0 auto;
  max-width:100%;
}

.slide_viewer {
  height: 600px;
  overflow: hidden;
  position: relative;
}


.slide_viewer  img {
  width: 100%;
  height: 100%;
  object-fit: cover;   /* fa l’effetto “background-size: cover” */
  object-position: center; /* centra l'immagine */
}


.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.slide:first-child {
  display: block;
}


.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #89ff1a;
  cursor: pointer;
}

.directional_nav {
  height: 340px;
  margin: 0 auto;
  max-width: 940px;
  position: relative;
  top: -340px;
}

.previous_btn {
  bottom: 0;
  left: -80px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: -80px;
  top: 0;
}

.previous_btn, .next_btn {
  cursor: pointer;
  height: 65px;
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 65px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 50px;
  }
  .next_btn {
    right: 50px;
  }
}


.directional_nav {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    top: -299px;
}





@media only screen and (max-width: 767px) {
.one-fourth-screen.loghi-plus {height:auto !important;}
.previous_btn {left: 12px; }
.next_btn { right: 12px;}   
.slide_viewer {height: 300px;}
.directional_nav {top: -148px;}
.container-fluid {background-color: transparent;}
.alto-scritta {margin-top: 0%;}
.col-xl-9.col-lg-10.d-flex.flex-column.justify-content-center.full-screen.md-h-600px.alto-scritta {background-color: #00000078;}
.menu {color: #000000;}
header .hamburger-push-button.icon {position:relative; left:-44px; top:9px;}
.fs-45, .h3, h3 {font-size: 2.1rem;}
.list-style-02 li {font-size: 16px;text-transform: uppercase;}
.xs-mb-25 {margin-bottom: -9% !important;}
.xl-w-80 {width: 57% !important;}
.btn.btn-medium {width: 83%;margin: 0 auto;margin-bottom: 28px;}
.none {display: none!important;}
h4 {font-size: 2.0rem;}

.fs-misto {font-size: 1.6rem;line-height: 2.3rem;}
.ls-minus-4px {letter-spacing: 0px !important;}
.page-title-extra-small h1 {font-size: 3.6rem;line-height: 5.5rem;text-shadow: #000 12px 13px 9px;}
.fw-800 {
    font-weight: 700 !important;
}
.grande {
    font-size: 10.4vw;
    line-height: 118%;
}
/* Fine +/ 
}





